Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
mNo edit summary
imported>Soranin
mNo edit summary
Line 1: Line 1:
.mainpage-wrap a:link {
.mainpage-wrap a:link {
     color:#e78e67!important;
     color:#FFBF00!important;
}
}

Revision as of 21:58, 20 May 2024

.mainpage-wrap a:link {
    color:#FFBF00!important;
}